[Bug 325221] Re: Please UN-backport Brasero 0.9.1 since it's breaking non-English systems

Scott Kitterman ubuntu at kitterman.com
Wed Feb 4 13:56:19 GMT 2009


** Also affects: brasero (Ubuntu)
   Importance: Undecided
       Status: New

** Summary changed:

- Please UN-backport Brasero 0.9.1 since it's breaking non-English systems
+ Brasero 0.9.1 breaking non-English systems

-- 
Brasero 0.9.1 breaking non-English systems
https://bugs.launchpad.net/bugs/325221
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list